<?php
/**
* @package   Gridbox
* @author    Balbooa http://www.balbooa.com/
* @copyright Copyright @ Balbooa
* @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
*/

ob_start();

/**
 * @var string $icon
 * @var string $title
 * @var bool $settings
 * @var bool $system
 */
?>
<i class="<?php echo $icon; ?>"></i>
<span class="sidebar-title"><?php echo $title; ?></span>
<?php
if (!empty($context) || !empty($children)) {
?>
    <i class="zmdi zmdi-caret-right prevent-sortable"></i>
<?php
}
?>


<?php
if ($settings) {
?>
    <span class="navigation-right-icons-wrapper prevent-sortable">
        <i class="zmdi zmdi-settings navigation-settings"></i>
<?php
        if (!$system) {
?>
            <i class="zmdi zmdi-delete navigation-delete-item"></i>
<?php
        }
?>
    </span>
<?php
}
if (!empty($html)) {
    echo $html;
}
?>

<?php

$content = ob_get_clean();